General

Profile

Dirk Heinrichs

  • Registered on: 07/24/2019
  • Last connection: 08/24/2021

Issues

Activity

05/18/2022

08:32 AM Foreman Bug #34016: undefined method `host_puppet_environment_field`
Same here, while trying to import an instance from EC2 (either as managed or unmanaged host)....

03/11/2022

07:59 AM Website Bug #34116: Manual 3.0: Debian/Ubuntu installation instructions use "http://"
Manual for 3.2 still tells the users to use http instead of https.
07:58 AM Website Bug #34115: Manual 3.0: "puppet cert" command is deprecated
Upcoming 3.2 version still uses the deprecated command.
07:57 AM Website Bug #34113: Manual 3.0, Debian update instructions: Should be "apache2"
Still not fixed in the upcoming 3.2 version.

01/14/2022

10:48 AM Salt Bug #34262: Can't install ruby-smart-proxy-salt-core from packages on Debian buster
The problem was actually found in 13.2.4, but that's not select-able.
10:47 AM Salt Bug #34262 (New): Can't install ruby-smart-proxy-salt-core from packages on Debian buster
When I try to install Salt support on a working Foreman 3.1 installation installed from packages on Debian buster, I ...

12/09/2021

08:55 AM Website Bug #34116 (New): Manual 3.0: Debian/Ubuntu installation instructions use "http://"
In the sources.list file, the URL should start with "https://" instead of "http://". Since the instructions for getti...
08:12 AM Website Bug #34115 (New): Manual 3.0: "puppet cert" command is deprecated
The "puppet cert" command has been deprecated. "puppetserver ca" should be used instead.
08:08 AM Foreman Bug #34114 (Resolved): After update to 3.0: Lots of "can't modify frozen NilClass (FrozenError)" errors
08:07 AM Foreman Bug #34114: After update to 3.0: Lots of "can't modify frozen NilClass (FrozenError)" errors
Found the problem myself. Puppet had reset my sources list file back to 2.5 just before installing "ruby-foreman-pupp...

Also available in: Atom